module.exports.DoctorList = [
    {
      "objectId": "doc001",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor1.png",
      "name": "张伟",
      "title": "主任医师",
      "desc": "拥有20年内科临床经验，擅长心血管疾病的治疗",
      "gender": "男",
      "age": 50,
      "specialty": "内科",
      "qualifications": ["医学博士,内科专科医生"],
      "depart": {
        "objectId": "dept001"
      }
    },
    {
      "objectId": "doc002",
      "avatar":"https://nova-cloud.obs.cn-south-1.myhuaweicloud.com/storage/aigc/imagine/Q4Zif7fTbK-0.png",
      "name": "李娜",
      "title": "主任医师",
      "desc": "外科领域专家，擅长微创手术",
      "gender": "女",
      "age": 30,
      "specialty": "外科",
      "qualifications": ["外科专科医生,硕士研究生"],
      "depart": {
        "objectId": "dept002"
      }
    },
    {
      "objectId": "doc003",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor4.png",
      "name": "王芳",
      "title": "主任医师",
      "desc": "儿童健康专家，擅长儿童生长发育",
      "gender": "女",
      "age": 27,
      "specialty": "儿科",
      "qualifications": ["儿科专科医生,医学硕士"],
      "depart": {
        "objectId": "dept003"
      }
    },
    {
      "objectId": "doc004",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor2.png",
      "name": "刘强",
      "title": "主任医师",
      "desc": "妇产科专家，专注于高危妊娠管理",
      "gender": "男",
      "age": 51,
      "specialty": "妇产科",
      "qualifications": ["妇产科专科医生,博士研究生"],
      "depart": {
        "objectId": "dept004"
      }
    },
    {
      "objectId": "doc005",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor3.png",
      "name": "许城",
      "title": "主任医师",
      "desc": "神经科专家，擅长癫痫和头痛的治疗",
      "gender": "男",
      "age": 48,
      "specialty": "神经科",
      "qualifications": ["神经科专科医生,医学博士"],
      "depart": {
        "objectId": "dept005"
      }
    },
    {
      "objectId": "qwdoc001",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor7.png",
      "name": "余海涛",
      "title": "主任医师",
      "desc": "中医药科专家，擅长用中药调养身体来根治病症",
      "gender": "男",
      "age": 20,
      "specialty": "中医药科",
      "qualifications": ["中医药科专科医生,医学博士"],
      "depart": {
        "objectId": "dept006"
      }
    },
    {
      "objectId": "qwdoc002",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor5.png",
      "name": "聂翼伏",
      "title": "副主任医师",
      "desc": "口腔科专家，擅长治疗口腔内外科的疾病",
      "gender": "男",
      "age": 22,
      "specialty": "口腔科",
      "qualifications": ["口腔科专科医生,医学硕士"],
      "depart": {
        "objectId": "dept008"
      }
    },
    {
      "objectId": "qwdoc003",
      "avatar":"https://app.fmode.cn/dev/jxnu/202226701019/doctor6.png",
      "name": "徐君豪",
      "title": "主治医师",
      "desc": "眼科专家，擅长解决各类眼部问题和疾病",
      "gender": "男",
      "age": 21,
      "specialty": "眼科",
      "qualifications": ["眼科专科医生,医学博士"],
      "depart": {
        "objectId": "dept007"
      }
    },
  ]

module.exports.DepartList = [
      {
        "objectId": "dept001",
        "name": "内科",
        "desc": "负责内科疾病的诊断和治疗"
      },
      {
        "objectId": "dept002",
        "name": "外科",
        "desc": "负责外科手术和相关疾病的治疗"
      },
      {
        "objectId": "dept003",
        "name": "儿科",
        "desc": "专注于儿童疾病的预防和治疗"
      },
      {
        "objectId": "dept004",
        "name": "妇产科",
        "desc": "负责女性生殖系统及相关疾病的治疗"
      },
      {
        "objectId": "dept005",
        "name": "神经科",
        "desc": "专注于神经系统疾病的诊断和治疗"
      },
      {
        "objectId": "dept006",
        "name": "中医科",
        "desc": "专注于中医领域的针灸等治疗手法和草药养身的理念"
      },
      {
        "objectId": "dept007",
        "name": "眼科",
        "desc": "专注于处理眼部疾病"
      },
      {
        "objectId": "dept008",
        "name": "口腔科",
        "desc": "专注于处理各口腔相关问题及牙齿修复"
      }
    ]
    

// tab2 / 热点数据
module.exports.HotDotList = [
  {
      "objectId": "001",
      "category": "HotDot",
      "image": [
        "https://ts1.cn.mm.bing.net/th/id/R-C.604489b58d051acbf08b082baed5240b?rik=2wfk1JgczvfOQw&riu=http%3a%2f%2fpsy.china.com.cn%2fpic%2f2023-09%2f05%2f22937582-f9a1-4bfd-8f19-cc0d7369ac02.jpg&ehk=cN5yrGkIBYJHeeT8KaPLeUcl5XmS5rnUh2pSPyVqdjM%3d&risl=&pid=ImgRaw&r=0",
        "https://ts1.cn.mm.bing.net/th/id/R-C.604489b58d051acbf08b082baed5240b?rik=2wfk1JgczvfOQw&riu=http%3a%2f%2fpsy.china.com.cn%2fpic%2f2023-09%2f05%2f22937582-f9a1-4bfd-8f19-cc0d7369ac02.jpg&ehk=cN5yrGkIBYJHeeT8KaPLeUcl5XmS5rnUh2pSPyVqdjM%3d&risl=&pid=ImgRaw&r=0",
      ],
      "title": "如何保持心理健康",
      "content":[
        "在现代社会中，保持心理健康变得尤为重要。本文将探讨一些有效的方法来管理压力和焦虑。",
        "在现代社会中，保持心理健康变得尤为重要。本文将探讨一些有效的方法来管理压力和焦虑。",
      ],
      "topic": "心理健康",
      "date": "2024-12-14T10:00:00Z",
      "author": ["张伟", "李娜"],
      "views": 1500,
      "likes": 250,
  },
  {
      "objectId": "002",
      "category": "HotDot",
      "image": [
          "https://tse3-mm.cn.bing.net/th/id/OIP-C.C39QnSPshcJxgj1efBr75QHaFp?w=226&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
          "https://tse3-mm.cn.bing.net/th/id/OIP-C.C39QnSPshcJxgj1efBr75QHaFp?w=226&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      ],
      "title": "冬季养生：如何增强免疫力",
      "content":[
        "冬季是流感和感冒的高发季节，本文提供一些增强免疫力的建议，包括饮食和生活习惯的调整。",
        "冬季是流感和感冒的高发季节，本文提供一些增强免疫力的建议，包括饮食和生活习惯的调整。",
      ], 
      "topic": "健康养生",
      "date": "2024-12-13T14:30:00Z",
      "author": ["王芳"],
      "views": 2300,
      "likes": 400,
  },
  {
      "objectId": "003",
      "category": "HotDot",
      "image": [
        "https://img-s-msn-com.akamaized.net/tenant/amp/entityid/AA1vwPs7.img?w=640&h=426&m=6",
        "https://img-s-msn-com.akamaized.net/tenant/amp/entityid/AA1vwPs7.img?w=640&h=426&m=6",
      ],
      "title": "运动与健康：每周锻炼的益处",
      "content":[
        "定期锻炼对身体健康至关重要。本文将讨论每周锻炼的多重好处，以及如何制定适合自己的运动计划。",
        "定期锻炼对身体健康至关重要。本文将讨论每周锻炼的多重好处，以及如何制定适合自己的运动计划。",
      ], 
      "topic": "运动健康",
      "date": "2024-12-12T09:15:00Z",
      "author": ["赵强", "刘洋"],
      "views": 1800,
      "likes": 320,
  },
  {
      "objectId": "004",
      "category": "HotDot",
      "image":[
        "https://th.bing.com/th?&id=OVP.Xw33st6_8Ujcv6teydlQDwEsC7&w=285&h=160&c=7&pid=2.1&rs=1",
        "https://th.bing.com/th?&id=OVP.Xw33st6_8Ujcv6teydlQDwEsC7&w=285&h=160&c=7&pid=2.1&rs=1",
      ],
      "title": "饮食与心理：食物如何影响情绪",
      "content": [
        "我们的饮食习惯与心理健康息息相关。本文探讨了哪些食物可以改善情绪，哪些应尽量避免。",
        "我们的饮食习惯与心理健康息息相关。本文探讨了哪些食物可以改善情绪，哪些应尽量避免。",
      ],
      "topic": "饮食心理",
      "date": "2024-12-11T11:45:00Z",
      "author": ["陈刚"],
      "views": 1200,
      "likes": 210,
  },
  {
      "objectId": "005",
      "category": "HotDot",
      "image":[
        "https://tse3-mm.cn.bing.net/th/id/OIP-C._S3n4LWflXFG5drI2J8kywHaE8?w=288&h=192&c=7&r=0&o=5&dpr=1.5&pid=1.7",
        "https://tse3-mm.cn.bing.net/th/id/OIP-C._S3n4LWflXFG5drI2J8kywHaE8?w=288&h=192&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      ], 
      "title": "老年人的健康管理",
      "content": [
        "随着年龄的增长，健康管理变得尤为重要。本文将介绍老年人应注意的健康问题及管理策略。",
        "随着年龄的增长，健康管理变得尤为重要。本文将介绍老年人应注意的健康问题及管理策略。",
      ],
      "topic": "老年健康",
      "date": "2024-12-10T08:30:00Z",
      "author": ["李静", "王平"],
      "views": 900,
      "likes": 150,
  },
  {
    "objectId": "006",
    "category": "MaleHealth",
    "image": [
      "https://tse2-mm.cn.bing.net/th/id/OIP-C._KTGsHeAx59Kt4xEjm2cogHaE7?w=255&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse2-mm.cn.bing.net/th/id/OIP-C._KTGsHeAx59Kt4xEjm2cogHaE7?w=255&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "男性健康：如何管理压力",
    "content":[
      "男性在生活和工作中面临着各种压力，如何有效管理这些压力是保持身心健康的关键。本文提供了一些实用的方法和技巧。",
      "男性在生活和工作中面临着各种压力，如何有效管理这些压力是保持身心健康的关键。本文提供了一些实用的方法和技巧。",
    ], 
    "topic": "心理健康",
    "date": "2024-12-14T10:00:00Z",
    "author": ["张伟", "李强"],
    "views": 1200,
    "likes": 300
  },
  {
    "objectId": "007",
    "category": "MaleHealth",
    "image": [
      "https://tse2-mm.cn.bing.net/th/id/OIP-C.l1dQeIyxyPALZaTiVBtiXgAAAA?w=242&h=181&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse2-mm.cn.bing.net/th/id/OIP-C.l1dQeIyxyPALZaTiVBtiXgAAAA?w=242&h=181&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "提升男性生育力的饮食建议",
    "content": [
      "饮食对男性的生育力有着重要影响。本文将介绍一些有助于提高生育力的食物，以及应避免的饮食习惯。",
      "饮食对男性的生育力有着重要影响。本文将介绍一些有助于提高生育力的食物，以及应避免的饮食习惯。",
    ],
    "topic": "生育健康",
    "date": "2024-12-13T14:30:00Z",
    "author": ["王芳"],
    "views": 1800,
    "likes": 450
  },
  {
    "objectId": "008",
    "category": "MaleHealth",
    "image": [
        "https://tse3-mm.cn.bing.net/th/id/OIP-C.dR38QAUd5jOWiG69Xe_IoAHaEK?w=332&h=186&c=7&r=0&o=5&dpr=1.5&pid=1.7",
        "https://tse3-mm.cn.bing.net/th/id/OIP-C.dR38QAUd5jOWiG69Xe_IoAHaEK?w=332&h=186&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "男性如何应对性功能障碍",
    "content":[
        "性功能障碍是许多男性面临的问题。本文将探讨其可能的原因及有效的应对策略，包括心理咨询和医疗建议。",
        "性功能障碍是许多男性面临的问题。本文将探讨其可能的原因及有效的应对策略，包括心理咨询和医疗建议。",
    ], 
    "topic": "性健康",
    "date": "2024-12-12T09:15:00Z",
    "author": ["赵强", "刘洋"],
    "views": 2200,
    "likes": 500
  },
  {
    "objectId": "009",
    "category": "MaleHealth",
    "image": [
      ,"https://tse2-mm.cn.bing.net/th/id/OIP-C.qtSI2MxirDPZ3dnzMYA7JwHaEJ?w=299&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      ,"https://tse2-mm.cn.bing.net/th/id/OIP-C.qtSI2MxirDPZ3dnzMYA7JwHaEJ?w=299&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "男性学习：如何提高注意力",
    "content": [
      "在快节奏的生活中，男性如何提高注意力和学习效率是一个重要课题。本文将分享一些提高注意力的技巧和方法。",
      "在快节奏的生活中，男性如何提高注意力和学习效率是一个重要课题。本文将分享一些提高注意力的技巧和方法。",
    ],
    "topic": "学习与成长",
    "date": "2024-12-11T11:45:00Z",
    "author": ["陈刚"],
    "views": 1500,
    "likes": 320
  },
  {
    "objectId": "010",
    "category": "MaleHealth",
    "image": [
      "https://tse1-mm.cn.bing.net/th/id/OIP-C.RHf1zF-USugzQAcAWpHzFQHaE8?w=278&h=185&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse1-mm.cn.bing.net/th/id/OIP-C.RHf1zF-USugzQAcAWpHzFQHaE8?w=278&h=185&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "男性的健康体检：你需要知道的",
    "content": [
      "定期体检对男性健康至关重要。本文将介绍男性在不同年龄阶段应关注的健���检查项目及其重要性。",
      "定期体检对男性健康至关重要。本文将介绍男性在不同年龄阶段应关注的健���检查项目及其重要性。",
    ],
    "topic": "健康管理",
    "date": "2024-12-10T08:30:00Z",
    "author": ["李静", "王平"],
    "views": 900,
    "likes": 200
  },
  {
    "objectId": "011",
    "category": "FemaleHealth",
    "image": [
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.nOd84Z9D7PC5hoIgeodnugHaD4?w=311&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.nOd84Z9D7PC5hoIgeodnugHaD4?w=311&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "女性健康：月经周期的管理",
    "content": [
      "了解和管理月经周期对女性健康至关重要。本文将探讨如何更好地理解月经周期及其对身体的影响。",
      "了解和管理月经周期对女性健康至关重要。本文将探讨如何更好地理解月经周期及其对身体的影响。",
    ],
    "topic": "生理健康",
    "date": "2024-12-14T10:00:00Z",
    "author": ["张伟", "李娜"],
    "views": 1400,
    "likes": 280
  },
  {
    "objectId": "012",
    "category": "FemaleHealth",
    "image": [
      "https://tse3-mm.cn.bing.net/th/id/OIP-C.Q2fxtDDrhabybZqttwNBrAHaE8?w=283&h=189&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse3-mm.cn.bing.net/th/id/OIP-C.Q2fxtDDrhabybZqttwNBrAHaE8?w=283&h=189&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "女性心理健康：应对焦虑与压力",
    "content": [
      "女性在生活中常常面临各种压力，了解应对焦虑的方法非常重要。本文将提供实用的建议，帮助女性管理心理健康。",
      "女性在生活中常常面临各种压力，了解应对焦虑的方法非常重要。本文将提供实用的建议，帮助女性管理心理健康。",
    ],
    "topic": "心理健康",
    "date": "2024-12-13T14:30:00Z",
    "author": ["王芳"],
    "views": 2200,
    "likes": 450
  },
  {
    "objectId": "013",
    "category": "FemaleHealth",
    "image":[
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.HxvLdprK1bczivOdSCG2DgHaE8?w=268&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.HxvLdprK1bczivOdSCG2DgHaE8?w=268&h=180&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "孕期保健：健康饮食与锻炼",
    "content":[
      "孕期是女性生命中重要的阶段，合理的饮食与适当的锻炼对母婴健康至关重要。本文将介绍孕期的饮食和锻炼建议。",
      "孕期是女性生命中重要的阶段，合理的饮食与适当的锻炼对母婴健康至关重要。本文将介绍孕期的饮食和锻炼建议。",
    ], 
    "topic": "孕产健康",
    "date": "2024-12-12T09:15:00Z",
    "author": ["赵强", "陈刚"],
    "views": 1800,
    "likes": 320
  },
  {
    "objectId": "014",
    "category": "FemaleHealth",
    "image": [
      "https://tse2-mm.cn.bing.net/th/id/OIP-C._1Pm5qOmAmfSCPHoCyTSKwHaE8?w=272&h=182&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse2-mm.cn.bing.net/th/id/OIP-C._1Pm5qOmAmfSCPHoCyTSKwHaE8?w=272&h=182&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "女性生育力与年龄的关系",
    "content":[
      "女性的生育力与年龄密切相关。本文将探讨年龄对生育力的影响以及如何在不同年龄段保持生育健康。",
      "女性的生育力与年龄密切相关。本文将探讨年龄对生育力的影响以及如何在不同年龄段保持生育健康。",
    ], 
    "topic": "生育健康",
    "date": "2024-12-11T11:45:00Z",
    "author": ["李静"],
    "views": 1500,
    "likes": 210
  },
  {
    "objectId": "015",
    "category": "FemaleHealth",
    "image":[
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.74wiGMbU6culgvNnPHzY9QHaE7?w=274&h=183&c=7&r=0&o=5&dpr=1.5&pid=1.7",
      "https://tse4-mm.cn.bing.net/th/id/OIP-C.74wiGMbU6culgvNnPHzY9QHaE7?w=274&h=183&c=7&r=0&o=5&dpr=1.5&pid=1.7",
    ],
    "title": "女性职场中的心理健康",
    "content":[
      "在职场中，女性常常面临独特的挑战。本文将探讨如何在职场中维护心理健康，提升工作效率。",
      "在职场中，女性常常面临独特的挑战。本文将探讨如何在职场中维护心理健康，提升工作效率。",
    ], 
    "topic": "职场心理",
    "date": "2024-12-10T08:30:00Z",
    "author": ["王平", "李强"],
    "views": 1600,
    "likes": 250
  }
]

module.exports.DrugList = [
  {
      "objectId": "001",
      "name": "头孢克肟片",
      "price": "¥50",
      "image": "https://drug-platform.cdn.bcebos.com/online/drug/d1647832930805172776.png?x-bce-process=image/auto-orient,o_1/resize,w_1242,limit_1/quality,Q_85/format,f_auto",
      "prescription": true,
      "usage": "口服，每次1片，每日3次",
      "function": "抗菌消炎，用于敏感菌引起的感染",
      "spec": "0.25g*10片/盒",
      "composition": "头孢克肟",
      "taboo": "对头孢菌素过敏者禁用"
  },
  {
      "objectId": "002",
      "name": "布洛芬缓释胶囊",
      "price": "¥80",
      "image": "http://t14.baidu.com/it/u=775392130,3619143306&fm=224&app=112&f=JPEG?w=500&h=500",
      "prescription": false,
      "usage": "口服，每次1粒，每日2次",
      "function": "解热镇痛，用于轻至中度疼痛",
      "spec": "200mg*10粒/盒",
      "composition": "布洛芬",
      "taboo": "孕妇、哺乳期妇女慎用"
  },
  {
      "objectId": "003",
      "name": "氯雷他定片",
      "price": "¥30",
      "image": "https://drug-platform.cdn.bcebos.com/drug-platform/online/drug/d1708155468458393265.jpg?x-bce-process=image/auto-orient,o_1/resize,w_1242,limit_1/quality,Q_85/format,f_auto",
      "prescription": false,
      "usage": "口服，每次1片，每日1次",
      "function": "抗过敏，用于缓解鼻炎症状",
      "spec": "10mg*10片/盒",
      "composition": "氯雷他定",
      "taboo": "对本品成分过敏者禁用"
  },
];

// module.exports.AgentList = [
//   {
//     "objectId": "013",
//     "avatar": '',
//     "name": "张三",
//     "desc": "擅长内科疾病治疗",
//     "User": {
//         "objectId": "001"
//       }
//   }
// ]